/* Blue Style 001 */
/* Copyright 2007 Casey Lee for Joomlashack.com */


/* main background color, header background, and default text color */
body#page_bg {
	/*background: url(../images/page_bg.png) repeat-x center top;*/
	background-color: #B5BBC5;
	color: #000000;
}


/* default font */
html, body, form, fieldset {
	font: 14px/140% Arial, Helvetica, sans-serif;

}


/*Top Nav Link Color*/

#header-top li a {
	color: #000000;
}
#header-top li a:hover {
	color: #000000;
}


/*Header (TEXT) */
#header-text h1, #header-text h1 a {
	color: #f7f7f7;
	font: normal 45px/45px Arial, Helvetica, sans-serif;
	letter-spacing: -3px;
}
/*Header (GRAPHIC) */
/*Adjust the height below - Proceed with caution or use "text" based logo from config*/
/*Notes: If your logo extends the default size (67px) the page.png must be re-exported as well */
/*It is recommended to use the Fireworks source */



/* Defines the clickable hotspot area of the logo */
/* You can temporarily uncomment the red border to see your zone */
#header-graphic h1 a {
	height: 58px;
	width: 215px;
	/*border: 1px solid red;*/
	cursor: pointer;
	
}


/* Headings Typography */

h1 {
	font-size: 28px;
	color: #333;
}

h2 {
	font-size: 24px;
	color: #797f83;
}

h3 {
	font-size: 20px;
	color: #3d3d3d;
}

h4 {
	font-size: 16px;
	color: #3d3d3d;
}
/* Default Link Styles */
a {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

/* Because serifs don't look all that great. Remove this if you change to a sans-serif font */

b, strong {
	font: bold .95em Arial, Helvetica, sans-serif;
}

/* Left and Right Column Typography */

#leftcol h1, #rightcol h1 {
	font-size: 18px;
	line-height: 125%;
}

#leftcol h2, #rightcol h2 {
	font-size: 16px;
	line-height: 125%;
}
#leftcol h4, #rightcol h4 {
	font-size: 14px;
	line-height: 125%;
}

#leftcol .inside,
#rightcol .inside {
	font-size: 12px;
	line-height: 135%;
}

#leftcol a.contentpagetitle,
#rightcol a.contentpagetitle,
#rightcol td.contentheading,
#leftcol td.contentheading {
	font-size: 22px;
	line-height: 22px;
}
/* Bottom stroke */
table#main {
/*	border-bottom: 5px solid #ccc;*/
}

/* Teaser Background */

#teaser-wrapper {
	background: url(../images/teaser_bg.png) repeat-x center top;
	background-color:#E0E7EB;
}
/* Secondary (inner) Teaser Background */
#teaser {
	background: url(../images/teaser.jpg) repeat-x center top;
}
/* Teaser (icon position) Typography */

#teaser h3 {
	color: #3d3d3d;
	font-size: 28px;
	line-height: 32px;
}
#teaser p {
	color: #3d3d3d;
	font-size: 18px;
	line-height: 20px;
}
#teaser a {
}
/* @group Module Headings */

/* Style 1 - S1/Default */

div.moduletable h3, div.moduletableS1 h3 {
 
	font-size: 11px;
	background-color: #336699;
	color: #B2B2B2;
 
}

/* Style 2 - S2 */

div.moduletableS2 h3 {
	text-transform: uppercase;
	font-size: 13px;
	background:  url(../images/moduleheading2.png) no-repeat left bottom;
	color: #fff;
	line-height: 165%;
	word-spacing: .25em;
}
/* Style 3 - S3 */

div.moduletableS3 h3 {
	text-transform: uppercase;
	font-size: 13px;
	background: #ccc url(../images/moduleheading3.png) no-repeat left bottom;
	color: #333;
	line-height: 165%;
	word-spacing: .25em;
}
/* Style 4 - S4 */

div.moduletableS4 h3 {
	text-transform: uppercase;
	font-size: 13px;
	background: #c0ccd3 url(../images/moduleheading4.png) no-repeat left bottom;
	color: #333;
	line-height: 165%;
	word-spacing: .25em;
}

/* Style 5 - S5 */

div.moduletableS5 h3 {
	text-transform: uppercase;
	font-size: 13px;
	background: #558a97 url(../images/moduleheading5.png) no-repeat left bottom;
	color: #fff;
	line-height: 165%;
	word-spacing: .25em;
}

/* Style 6 -bdr */


div.moduletable-bdr {
	background: #f4f4f4;
	border: 1px solid #ccc;
}

/* Style 7 -nopad */

div.moduletable-nopad h3 {
	text-transform: uppercase;
	font-size: 13px;
	color: #333;
	line-height: 165%;
}

/*Footer*/

#footer {
	color: #ccc;
	background: #000 url(../images/footer_bg.png) repeat-x center top;
	border-bottom: 5px solid #ccc;
}
#footer a {
	color: #9ca2aa;
	text-decoration: none;
}
#footer a:hover {
	color: #fff;
}
#footer a, #footer p, #footer div, #footer a {
}
#footer .moduletable h3 {
	font-family: Georgia, Garamond, "Times New Roman";
}
/* @end */

/*Author Text*/
span.small,.createdate {
	font: normal small-caps 11px/12px Arial, Verdana, Helvetica, sans-serif;
	color: #666;
	text-transform: uppercase;
}
/*Last Updated Text*/
.modifydate {
	font: normal small-caps 11px/12px Arial, Verdana, Helvetica, sans-serif;
	color: #666;
	text-transform: uppercase;
}
/* Content Headings */

a.contentpagetitle {
	text-decoration: none;
	color: #FFFFFF;
}

a.contentpagetitle:hover {
	color: #000;
	text-decoration: none;
}

td.contentheading {
	color: #FFFFFF;
}

.contentheading {
	color: #3d3d3d;
	/*letter-spacing: -2px;*/
	font: normal normal 28px/29px Arial, Verdana, Helvetica, sans-serif;
}

.componentheading {
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #333;
}
/*Read more...*/
a.readon {
	font: bold 12px/20px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #747a7e;
}

a.readon:hover {
	color: #84949c;
	text-decoration:none;
}
/*Buttons*/

input.button {
	border: 1px outset #666;
	background: #3d3d3d;
	color: #fff;
	font: bold 12px Arial, Verdana, Helvetica, sans-serif;
}
/* Category Tables */

td.sectiontableheader {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #797f83;
	font-weight: bold;
}

td tr.sectiontableentry1 td,
td.sectiontableentry1 {
	background: #fefefe;
	border-bottom: 1px solid #f0f0f0;
}

td tr.sectiontableentry2 td,
td.sectiontableentry2 {
	background: #f6f6f6;
	border-bottom: 1px solid #f2f2f2;
}

.sectiontableentry1 a,
.sectiontableentry2 a {
	text-decoration: none;
}

.punts_fitxa{font-size:14px; color:#b5ff00;}

.titol_fitxa{
	font-size:14px; 
	font-family:Arial, Verdana, Helvetica, sans-serif; 
	color:#FFFFFF;
	font-weight:bold;}
	
.text_fitxa_verd{
	font:Arial, Verdana, Helvetica, sans-serif; 
	font-family:Arial, Verdana, Helvetica, sans-serif; 
	color:#b5ff00;
	font-weight:bold;}

hr {
  border: none;
  background-color: #252525;
  color: #252525;
  height: 1px;
}

.imagen_historia {
	padding-right: 8px; 
	padding-top: 5px;
}




.createdate{
	color:#b5ff00;
}
.blog_more_noticias a{
	 
	text-decoration:none;
	
}

.numero_valores{
	margin-right:5px;
	float:left;
}

.valores_i{
	float: left; 
	width: 50%;
}

.valores_d{
	float: right; 
	width: 50%;
}

div.junews{
	background-color:#E1DFD1;
	margin-bottom:30px;
	height:50px;
	width:580px;


	margin-right: auto;
	margin-left: auto;


}
div.dgm_img{
	float:left;
	margin-right:5px;
}
div.dgm_rmtext{
	float:right;
}

.junews_title{
	font-weight:bold;

}
a.readmore{
	text-decoration:none;
	padding-right:5px;
	padding-top:5px;
	font-size:12pt;
}
a.latestnews{

	text-decoration:none;
}

#ficha{
	width:530px;
	vertical-align:top;
}

#flypage{
	position:relative;
	
}
#flypage_left{
 float:left;
 width:145px;

}
#flypage_right{
padding-right: 30px;
padding-left:30px;
float:left;
margin-left:0;
border:1px solid #000000;
background-color: #FFFFFF;
position:relative;
}
.ficha_footer{
	font-size:8px;
}


/*OLD h1_vm CAMBIADP 23-3-2015

.h1_vm{
	font-weight:normal;
	color: #000000;
	font-size:18px;
	padding:0;
	margin:0;
	text-transform:uppercase;
font-family: arial,verdana,arial;
}

                    */

.h1_vm{
	font-weight:bold;
	color: #000000;
	font-size:16px;
	padding:0;
	margin:0;
	text-transform:uppercase;
font-family: arial,verdana;
}



.h2_vm{
	font-weight:normal;
	color: #000000;
	font-size:11px;
	padding:0;
	margin:0;	
}

th{
	padding:2px;
	text-align:left;
 
color:#FFFFFF;
}
.referencia{
	background:#D6D4C0;
}
.madera{
		background:#B9D1C9;
}
.descri{
		background:#E8E7D9;
}
.tarifa_footer{
		background:#89B5B2;
		font-size:8px;
}
.tabla_tarifa img{
padding-left:10px;

}
#hojas{
	/*
	background: #867310 url(../images/hojas.png)  no-repeat center 85%;
	opacity: .7;
	  filter: alpha(opacity=70);
	*/
 	height:173px;
	 
 	width:145px;

/*border:#FF00FF 1px solid;*/

margin:0px;
padding:0px;
	
}

#header-top{
	background-color:#336699;
	height:40px;
}

#header-logo {
	background: url(../images/frenos-info-baner.jpg) no-repeat left top;
	height: auto;
	position:relative;
padding:0pt;
margin:0pt;
width:960px;
height:77px;
 
/*	border:#FFCC33 1px solid;*/
 
}

.submitLink {
background-color: transparent;
text-decoration: none;
border: none;
cursor: pointer;
cursor: hand;
margin:0;
padding:0;
}

.img_flypage_left{
float: left;
padding-right:5px;
}

.titulo_flypage_left{
	font-weight:bold;
	padding:0;
	margin:0;
}
span.titulo_flypage_left{
	font-weight:bold;
	padding:0;
	margin:0;
	clear: both;
}
.relprod, ul.relprod_titulo,li.titulo_flypage_left, li.relprod, ul.relprod{
	list-style-type:none;
	padding: 0;
	margin-left: 0;
}

.flypage_left_menu{
padding-top:10px;
clear: both;
}


.tabla_menu{
/*	background:#FFFFFF;
	opacity: .7;
   filter: alpha(opacity=70);*/
}

.idioma{
	background: url(../images/idioma_bg.jpg)  no-repeat center center;
	padding:0px 2px 0px 2px;
}

#navbar ul.jflanguageselection li.sfhover,#navbar ul.jflanguageselection li:hover,#navbar ul.jflanguageselection li{
	
		text-decoration:none;
		background-color:transparent;
		background-image:none;
 
	
}

a.btn_tarifa_off {
    background: transparent url(../images/tarifa_off.png) no-repeat scroll center left;
	line-height:30px;
    display: block;
    float: left;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}
a.btn_tarifa_on {
    background: transparent url(../images/tarifa_on.png) no-repeat scroll center left;
	line-height:30px;
    display: block;
    float: left;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.btn_ficha_off {
    background: transparent url(../images/ficha_off.png) no-repeat scroll center left;
	line-height:30px;
    display: block;
    float: left;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}
a.btn_ficha_on {
    background: transparent url(../images/ficha_on.png) no-repeat scroll center left;
	line-height:30px;
    display: block;
    float: left;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.btn_ficha_off span, a.btn_ficha_on span,a.btn_tarifa_on span, a.btn_tarifa_off span {
 /*   background: transparent url('bg_button_span.gif') no-repeat;*/
    display: block;
    padding: 5px 0 5px 35px;
}

table.producto { 
	border-bottom: 1px solid #000000; 
	border-left: 1px solid #000000 }

td.producto { 
	padding: 11px 20px 20px 11px; 
	border-top: 1px solid #000000; 
	border-right: 1px solid #000000 }
	
#hojas_ficha{
	background: transparent url(../images/hojas_ficha.jpg) no-repeat scroll top left;
	width:100px;
	height:35px;
	margin: 20px 0 10px 0;
}	
#fondo_tarifa{
	background-color:#D6D4C0;
}

.blog_noticias tr{
	border:1px solid red;
		background-color:#FFF;
}
.blog_noticias td{
	
margin:10px;
		background-color:#E1E0D0;
}

#header-top{
	color:#fff;
	margin-top:3px;
}

#header-top-left{
	padding-left:50px;
	float:left;
}

#header-top-left p{
	padding-top:5px;
}

#header-top-right1{
	padding-top:13px;
	padding-left:50px;
	float:right;
}

#header-top-right2{
	padding-top:13px;
	padding-left:15px;
	float:right;


}

#info-wrapper {
    position: absolute;
    right: 15px;
    top: 15px;
}

#header-top-right2 a{
	font-size:11px;
	color:#fff;
		font-weight:bold;
		margin-right:20px;
}